#passwordzik
{
width:177px;
height:20px;
background-color:  white;
padding-bottom:9px;
padding-left:12px;
border:1px ridge #2c3e50;
margin-top:3px;
margin-left:3px;
margin-right:10px;
color: #2c3e50;
font-size:12px;
text-decoration: none;	
    font-family: Oswald, Helvetica, sans-serif;
-moz-border-radius:12px; /* FF */
	-webkit-border-radius:12px; /* przeglądarki z webkitem (Safari, Chrome itp.) */
	-khtml-border-radius:12px; /* przeglądarki typu K-meleon (typowo Linuxowe) */
	border-radius:12px; /* pozostałe przeglądarki */
	transition-duration: 1s;

}
#passwordzik:hover
{
width:188px;
height:20px;
background-color:  white;
text-align:center;
padding-top:1px;
padding-left:5px;
 border:1px dashed gold;
margin-top:3px;
margin-left:7px;
color: gold;
font-size:12px;
text-decoration: none;	
    font-family: Oswald, Helvetica, sans-serif;
-moz-border-radius:12px; /* FF */
	-webkit-border-radius:12px; /* przeglądarki z webkitem (Safari, Chrome itp.) */
	-khtml-border-radius:12px; /* przeglądarki typu K-meleon (typowo Linuxowe) */
	border-radius:12px; /* pozostałe przeglądarki */
}
#loginwithme
{
height:13px;
color: black;
font-size:8px;
text-decoration: none;	
font-family: Oswald, Helvetica, sans-serif;
padding-left:7px;
	-moz-border-radius:5px; /* FF */
	-webkit-border-radius:5px; /* przeglądarki z webkitem (Safari, Chrome itp.) */
	-khtml-border-radius:5px; /* przeglądarki typu K-meleon (typowo Linuxowe) */
	border-radius:5px; /* pozostałe przeglądarki */
 border:1px ridge #2c3e50;
}
#passwithme
{
height:10px;
width:29px;
color: black;
font-size:9px;
text-decoration: none;	
 border:1px dashed #2c3e50;
padding-left:7px;

    font-family: Oswald, Helvetica, sans-serif;
	-moz-border-radius:5px; /* FF */
	-webkit-border-radius:5px; /* przeglądarki z webkitem (Safari, Chrome itp.) */
	-khtml-border-radius:5px; /* przeglądarki typu K-meleon (typowo Linuxowe) */
	border-radius:5px; /* pozostałe przeglądarki */

}






#usuniecie_mailuniow
{
    width: 1003px;
	min-height:33px;
    margin: 0 auto;
    border: ridge 7px #FFFFFF;
    background-color: gold;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
    padding-bottom: 30px;padding-top: 30px;
	font-family: Oswald, sans-serif; 
	text-shadow: 2px 2px 7px white;
	font-size:24px;
}
#wlaczniki_submit
 {

     border: ridge 7px white;
	 padding:5px;
  
	 height:46px;
	 width:300px;


	  font-family: Oswald, sans-serif;
font-size: 20px;
letter-spacing: 7px;
word-spacing: 2px;
	  background-image: linear-gradient(48deg,#9b378f,#7d859e,#a898a3,#4e7c42);
     -moz-border-radius:12px; 
   -webkit-border-radius:12px;
   -khtml-border-radius:12px; 
   border-radius:12px; 
   color:#ffffff;
   border:3px ridge #ff0000;
font-weight: normal;
text-decoration: overline;
font-style: normal;
font-variant: normal;
text-transform: capitalize;
transition-duration:1s;
 }
 #wlaczniki_submit:hover
 {

     border: ridge 7px white;
	 padding:5px;
  
	 height:60px;
	 width:300px;
	  background-image: linear-gradient(48deg,#4e7c42,#a898a3,#7d859e,#9b378f);
     -moz-border-radius:12px; 
   -webkit-border-radius:12px;
   -khtml-border-radius:12px; 
   border-radius:12px; 
   color:#ffffff;
   border:3px ridge #ff0000;
	  font-family: Oswald, sans-serif;
font-size: 25px;
letter-spacing: 2px;
word-spacing: 2px;

font-weight: normal;
text-decoration: underline;
font-style: normal;
font-variant: normal;
text-transform: capitalize;
 }

 #formularzyk
 {
	 width:1003px;
	 min-height:574px;
 }
#powiadomienie
{
width: 974px;
    margin: 0 auto;
    border: ridge 7px #FFFFFF;
    background-color: gold;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
    padding-bottom: 30px;padding-top: 30px;font-family: Oswald, sans-serif; text-shadow: 2px 2px 7px white;font-size:24px;
}	
#ikonki
{
	margin-top:33px;
	margin-bottom:25px;
	color:gold;
}
#r_back_pod_ogl{border:3px solid #ffffff;
       padding-bottom:10px;
	   padding-top:10px;
	   padding-left:10px;
	   padding-right:10px;
	   width:973px;
       margin:7px;     
       background-color:#e3e3e3;
	-moz-border-radius:20px; /* FF */
	-webkit-border-radius:20px; /* przeglądarki z webkitem (Safari, Chrome itp.) */
	-khtml-border-radius:20px; /* przeglądarki typu K-meleon (typowo Linuxowe) */
	border-radius:20px; /* pozostałe przeglądarki */
	behavior:url(images/border-radius.htc); /* dodatek dla badzIEwnej przeglądarki */
	}
.r_s2{border:3px solid #ffffff;
       width: 120px;
       background:url(images/wesoly/tap_5.jpg) no-repeat;}
.z_s2{
	-moz-border-radius:20px; /* FF */
	-webkit-border-radius:20px; /* przeglądarki z webkitem (Safari, Chrome itp.) */
	-khtml-border-radius:20px; /* przeglądarki typu K-meleon (typowo Linuxowe) */
	border-radius:20px; /* pozostałe przeglądarki */
	behavior:url(images/border-radius.htc); /* dodatek dla badzIEwnej przeglądarki */
	}	
.r{border:3px solid #ffffff;
       width:375px;
	   height:275px;
       padding:1px;
       background:url(images/logofg.jpg) no-repeat;}
.z{
	-moz-border-radius:20px; /* FF */
	-webkit-border-radius:20px; /* przeglądarki z webkitem (Safari, Chrome itp.) */
	-khtml-border-radius:20px; /* przeglądarki typu K-meleon (typowo Linuxowe) */
	border-radius:20px; /* pozostałe przeglądarki */
	behavior:url(images/border-radius.htc); /* dodatek dla badzIEwnej przeglądarki */
	}	
#wstep
{
   padding-left:30px;
}
#ogloszenia	
{
   width:1007px;
   margin-bottom:5px;
   padding-bottom:33px; 
   border: ridge 7px #FFFFFF;   
   background-color:gold;
   border-top-left-radius: 27px;
   border-top-right-radius: 27px;
   border-bottom-right-radius: 27px;	 
   border-bottom-left-radius: 27px;
   
background-image: linear-gradient(72deg,#ffff00,#00ff00,#ff0000);
}













a 
{
	color:black;
}






#nazwa_imieniny
{
width:1000px;
color:white;
font-family:Promocyja;
text-decoration: none;
font-size:34px;
}
#komunikat_wszystko_oki
{
	background-image:url('../images/wiadomosc_wyslana_pomyslnie.jpg');
	position:absolute;
	top:100px;
	left:100px;
	width:800px;
	height:300px;
	z-index:9999;
  border-top-left-radius: 25px;
   border-top-right-radius: 25px;
   border-bottom-right-radius: 25px;	 
   border-bottom-left-radius: 25px;
   border:ridge 10px gold;  	
}
#komunikat_nieemail
{
	background-image:url('../images/wiadomosc_nieemail.jpg');
	position:absolute;
	top:100px;
	left:100px;
	width:800px;
	height:300px;
	z-index:9999;
  border-top-left-radius: 25px;
   border-top-right-radius: 25px;
   border-bottom-right-radius: 25px;	 
   border-bottom-left-radius: 25px;
   border:ridge 10px gold;  	
}
#komunikat_niesmartfon
{
	background-image:url('../images/wiadomosc_niesmartfon.jpg');
	position:absolute;
	top:100px;
	left:100px;
	width:800px;
	height:300px;
	z-index:9999;
  border-top-left-radius: 25px;
   border-top-right-radius: 25px;
   border-bottom-right-radius: 25px;	 
   border-bottom-left-radius: 25px;
   border:ridge 10px gold;  	
}
#komunikat_nietresc
{
	background-image:url('../images/wiadomosc_nietresc.jpg');
	position:absolute;
	top:100px;
	left:100px;
	width:800px;
	height:300px;
	z-index:9999;
  border-top-left-radius: 25px;
   border-top-right-radius: 25px;
   border-bottom-right-radius: 25px;	 
   border-bottom-left-radius: 25px;
   border:ridge 10px gold;  	
}
  .szukaj_znajomych_submit
 {
     background-color: #b70024;
     border: dotted 3px #74604E;
	 padding:3px;
  
	 height:35px;
	 width:140px;
	 	 border-top-left-radius: 25px;
     border-top-right-radius: 25px;
     border-bottom-right-radius: 25px;	 
     border-bottom-left-radius: 25px;	
	 font-family: "Trebuchet MS",Helvetica,sans-serif;
font-size: 12px;
letter-spacing: 0px;
word-spacing: 0px;
color: #000000;
font-weight: normal;

font-style: normal;
font-variant: normal;
text-transform: capitalize;
transition-duration:772ms;
 }
 .szukaj_znajomych_submit:hover
 {
     background-color: #c81135;
     border: ridge 3px #74604E;
	 padding:5px;
  
	 height:40px;
	 width:130px;
	 	 border-top-left-radius: 25px;
     border-top-right-radius: 25px;
     border-bottom-right-radius: 25px;	 
     border-bottom-left-radius: 25px;	
	 font-family: "Trebuchet MS",Helvetica,sans-serif;
font-size: 13px;
letter-spacing: 1px;
word-spacing: 1px;
color: #000000;
font-weight: normal;
text-decoration: underline;
font-style: normal;
font-variant: normal;
text-transform: capitalize;
 }
 #srodek_admin
 {
	
   width:1000px;
   margin:0 auto;
     
   background-color:gold;
   border-top-left-radius: 25px;
   border-top-right-radius: 25px;
   border-bottom-right-radius: 25px;	 
   border-bottom-left-radius: 25px;
   padding-bottom:20px;
  
 }


 #napis_przypomnij_haslo
 {
	 padding-bottom:3px;
	 font-family: Oswald, sans-serif;
	 border: ridge 7px #ffffff;
	 color: #000000;
     border-top-left-radius: 10px;
     border-top-right-radius: 10px;
     border-bottom-right-radius: 10px;	 
     border-bottom-left-radius: 10px;
     background-color: gold;
	 
 }
#cale_menu_profil
{
width:100%;
height:40px;	
padding:1px;

background: rgba(215,215,  0,  0.7);
color: rgba(255,215,0,  1.0);
transition-duration:500ms;	
}
#cale_menu_profil:hover
{
width:100%;
height:50px;	
background: rgba(172, 172 ,  12,  0.5);
color: rgba(255,215,0,  1.0);	
}


 #menu_boczne
 {
	position: absolute;
    left: 1px;
    top: 1px;
background-color:gold;
 }
#header_content_footer
{
   margin:0 auto;
  width:100%;
  
}

#header_sam_konto
{
	margin:0 auto;
	width:1000px;
	height:300px;
	border: 2px solid #665540;
    background-color:gold;   
	-moz-border-radius:7px; /* FF */
	-webkit-border-radius:7px; /* przeglądarki z webkitem (Safari, Chrome itp.) */
	-khtml-border-radius:7px; /* przeglądarki typu K-meleon (typowo Linuxowe) */
	border-radius:7px; /* pozostałe przeglądarki */
	behavior:url(images/border-radius.htc); /* dodatek dla badzIEwnej przeglądarki */
	}
	  

#nazwa_profil
{
height:50px;
width:350px;
color:white;
padding-bottom:197px;
padding-left:70px;
font-family:Promocyja;
font-size:44px;

}
#nazwa
{
height:46px;
margin-top:-7px;
width:500px;
color:white;
padding-left:70px;
font-family:Promocyja;
font-size:44px;
}
#srodek		
{
   width:1000px;
   margin:0 auto;
   border: ridge 7px #FFFFFF;   
   background-color:gold;
   border-top-left-radius: 25px;
   border-top-right-radius: 25px;
   border-bottom-right-radius: 25px;	 
   border-bottom-left-radius: 25px;
   padding-bottom:30px;
}


 input.required_fu 
 {
	 border: ridge 5px #FF3333;
     font: bold 17px Verdana;
	 height:20px;
	 width:300px;
     color: #FFF;
     border-top-left-radius: 10px;
     border-top-right-radius: 10px;
     border-bottom-right-radius: 10px;	 
     border-bottom-left-radius: 10px;
     background-color: #74604E;
	 transition-duration:472ms;
 }
 input.required_fu:hover 
 {
	 border: ridge 3px #FF0000;
     font: bold 17px Verdana;
	 height:20px;
	 width:300px;
     color: #FFF;
     border-top-left-radius: 10px;
     border-top-right-radius: 10px;
     border-bottom-right-radius: 10px;	 
     border-bottom-left-radius: 10px;
     background-color: #b7a48f;
 }
 input.required_fu_koniecznie
 {
	 border: groove 5px #00aa00;
     font: bold 17px Verdana;
	 height:20px;
	 width:300px;
     color: #FFF;
     border-top-left-radius: 10px;
     border-top-right-radius: 10px;
     border-bottom-right-radius: 10px;	 
     border-bottom-left-radius: 10px;
     background-color: #74604E;
	 transition-duration:472ms;
 } 
 input.required_fu_koniecznie:hover
 {
	 border: groove 7px ##00bb00;
     font: bold 17px Verdana;
	 height:20px;
	 width:300px;
     color: #FFF;
     border-top-left-radius: 10px;
     border-top-right-radius: 10px;
     border-bottom-right-radius: 10px;	 
     border-bottom-left-radius: 10px;
     background-color: #b7a48f;
	 
 }

  input.required_f_przypomnij_haslo
 {
	 border: ridge 7px #FFFFFF;
     font: bold 17px Verdana;
	 height:30px;
	 width:350px;
     color: #000000;
     border-top-left-radius: 10px;
     border-top-right-radius: 10px;
     border-bottom-right-radius: 10px;	 
     border-bottom-left-radius: 10px;
     background-color: gold;
	 transition-duration:472ms;
 } 
 input.required_f_przypomnij_haslo:hover
 {
	 border: groove 7px #EEEEEE;
     font: bold 17px Verdana;
	 height:30px;
	 width:350px;
     color: #000000;
     border-top-left-radius: 10px;
     border-top-right-radius: 10px;
     border-bottom-right-radius: 10px;	 
     border-bottom-left-radius: 10px;
     background-color: gold;
	 
 }

 input.required_f_kod 
 {
	 border: ridge 3px #FF0000;
     font: bold 17px Verdana;
     color: #FFF;
	 margin-top:-4px;
	 border-top-left-radius: 10px;
     border-top-right-radius: 10px;
     border-bottom-right-radius: 10px;	 
     border-bottom-left-radius: 10px;	 
     background-color: #555555;
    
 }
 .required_submit_button
 {
     color:#FFFFFF;
     background-color: gold;
     border: solid 2px #74604E;
	 padding:5px;
	 height:48px;
     font: bold 15px Verdana;
	 margin-left:30px;
	 margin-right:20px;
	 width:312px;
 }
 #submit_zrzut
 {
     color:#ffffff;
     background-color: gold;
     border: ridge 5px #ffffff;
	 padding:5px;
	 height:54px;
     font: normal 20px Oswald;
	 width:340px;
	 border-radius:12px;
 }
  #haslo_zrzut
 {
     color:#ffffff;
     background-color: #44aa44;
     border: ridge 5px #00ff00;
	 height:48px;
     font: normal 20px Oswald;
	 width:320px;
	 border-radius:12px;
 }
  #napis_zrzut
 {
     color:#ffffff;
     background-color: gold;
     border: ridge 5px #ffffff;
	 padding:5px;
	 height:33px;
     font: normal 20px Oswald;
	 width:312px;
	 border-radius:12px;
 }
 #napis_2_zrzut
 {
     color:#ffffff;
     background-color: gold;
     border: ridge 5px #ffffff;
	 padding:5px;
	 height:32px;
     font: normal 20px Oswald;
	 width:318px;
	 border-radius:12px;
 }